=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --parallel --with autotools_dev

override_dh_auto_configure:
	dh_auto_configure -- \
	--enable-flacsplt_symlink --enable-oggsplt_symlink

override_dh_install:
	dh_install --fail-missing

override_dh_clean:
	dh_clean config.log
